LINUX.ORG.RU

Qualcomm Atheros AR5212/5213/2414 Wireless Network Adapter

 , ,


0

1

Не могу заставить адекватно работать сетевой usb wifi адаптер

lsb_release -d
Description:	Linux Mint 17.3 Rosa

lspci | grep Atheros
04:01.0 Ethernet controller: Qualcomm Atheros AR5212/5213/2414 Wireless Network Adapter (rev 01)
uname -mr
3.19.0-32-generic x86_64

постоянно обрывы соединения, высокий пинг

Вредные советы

Ни в коем случае не делай этого:

mkdir ~/madwifi
cd ~/madwifi
svn co http://madwifi-project.org/svn/madwifi/trunk
cd trunk
make
sudo make install
sudo modprobe -r ath5k
sudo modprobe ath_pci
ZenitharChampion ★★★★★ ()
Ответ на: Вредные советы от ZenitharChampion

Re: Вредные советы

А если будешь делать, скачай патчи для работы на ядре 3.19. Возможно что их не существует (в мейл-листах я видел до 3.x).

ZenitharChampion ★★★★★ ()

Для начала посмотри wavemon что у тебя с уровнем сигнала творится там где обрывы.
Не спроста они.

hbars ★★★★★ ()
Ответ на: Re: Вредные советы от ZenitharChampion

Я нашёл как пофиксить Deprecated драйвер. https://dev.openwrt.org/browser/packages/net/madwifi/patches/481-fix_proc.pat... Там есть ещё и другие патчи! Так что компильнуть Madwifi для прикола можно...

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 2)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.